package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6803 CIPS付汇报文返回结果接口对外响应模型
 */
public class Res6803 extends ErrorData {

    public ResO67021 O68031;
    public Res6803() {
    }

    public Res6803(ResO67021 O68031) {
        this.O68031 = O68031;
    }
}
